#
#Tue Sep 30 20:32:36 EEST 2003
helperAppNotFound=Methu agor %S, am nad yw'r rhaglen cynorthwyo cysylltiedig yn bod. Newidiwch y cysylltiad yn eich dewisiadau.
accessError=Nid oedd modd cadw %S, oherwydd nad os modd i chi newid cynnwys y ffolder hwnnw.\n\nNewidich priodweddau'r ffolder a cheisiwch eto, neu ceisiwch ei gadw i leoliad arall.
readError=Nid oedd modd cadw %S, oherwydd nad oedd modd darllen y ffeil wreiddiol.\n\nCeisiwch eto'n ddiweddarach, neu cysylltwch a'ch gweinyddwr system.
launchError=Nid oedd modd agor $S, oherwydd gwall anhysbys.\n\nYmddiheuriadau am hynny. Ceisiwch gadw i ddisg yn gyntaf ac yna agor y ffeil.
writeError=Nid oedd modd agor $S, oherwydd gwall anhysbys.\n\nYmddiheuriadau am hynny. Ceisiwch gadw i leoliad gwahanol.
title=Llwytho %S i Lawr
diskFull=Nid oes digon o le ar y ddisg i gadw %S.\n\nTynnwch ffeiliau diangen o'r ddisg a cheisiwch eto, neu gadw i leoliad gwahanol.
readOnly=Nid oedd modd cadw %S, oherwydd bod y ddisg, ffolder neu'r ffeil wedi ei amddiffyn rhag ysgrifennu.\n\nRhowch ganiat
